Package twisted :: Package manhole :: Module _inspectro :: Class ConsoleOutput

[frames | no frames]

## Class ConsoleOutput

    ConsoleOutput --+
                    |
                   ConsoleOutput

Method Summary
| `_captureLocalLog(self)`
| `stop(self)`
Inherited from ConsoleOutput
| ``__init__`(self, textView)`
| ``_scrollDown`(self, *unused)`
| ``append`(self, text, kind)`

Class Variable Summary
Inherited from ConsoleOutput
`NoneType` | `_willScroll` = None

Generated by Epydoc 2.0 on Sat May 15 20:08:20 2004 | http://epydoc.sf.net